/* CSS Document */
/* CSS Document */
/* =============== resetovani css =============== */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/* =============== Hlavni =============== */

html {height: 100%; font-size: 62.5%; color:#222222; font-family: 'Open Sans', sans-serif; font-weight: 400;
    background-color: white;}
body {height: 100%; text-align: center; margin: 0; padding: 0;}

img { border:0; }
h1 {font-family: droid-serif, serif;
    font-weight: 700;
    font-style: normal;  }
h1 { font-size: 7.2em; font-weight: 700; color:#c9aa2b; }
.np h1 {font-family: "Open Sans"; font-size: 4.8em; color: #c9aa2b; line-height: 120%;  font-weight: 700; margin-bottom: 1em; /*margin-top: 1em;*/}
.np h1 strong {color: #c9aa2b;}
h2 {color: #222222; font-size: 4.8em; font-weight: 700; margin-bottom: 1em;}
h2 strong {color: #c9aa2b;}
.np h2 {font-size: 3em; margin-top: 1em;}
h3 { color:#2a333c; font-size: 3em;  font-weight: 900; line-height: 150%;}
strong {font-weight:bold;}
b {font-weight: bold; color: #2d2d2e }
em {font-style:italic;}
p {margin-top: 1em; margin-bottom: 1em; font-size:1.6em; line-height: 120%;}
p.title {color: #c9aa2b; font-weight: 700;}

.cleaner {clear: both; height: 0; font-size: 0; visibility: hidden;}
.content {padding-left:7.083333333333333%; padding-right:7.083333333333333%;}
.content_container {padding-left:15px; padding-right:15px;}
.vcontent {padding-top: 10em;  padding-bottom: 10em;}
.np .vcontent {padding-top: 7em;  padding-bottom: 7em;}
.vcontent_top {padding-top: 6em;}
.vcontent_bottom {padding-bottom: 6em;}
.right {float:right;}
.left {float:left;}
.center {text-align: center;}

a:link, a:visited {color: #1c5c8e;}
a:hover{color: #3972a5}

@media screen and (max-width: 1199px) {
    /*.container {width: 970px; padding: 0 15px; margin: 0 auto;}*/
    .container-slider {width: 100%;  margin: 0 auto;}
}

@media screen and (min-width: 1200px) {
    .container {width: 1170px;  margin: 0 auto;}
    .blok-kontakt .container {width: auto;}
    .container-slider {width: 100%;  margin: 0 auto;}
}

@media screen and (min-width: 1423px) {
  /*  .container {width: 1270px; margin: 0 auto;}*/
    .container-slider {width: 1423px;  margin: 0 auto;}
}

@media screen and (max-width: 1000px) {
    .container-slider {width: 100%;  margin: 0 auto;}
}

@media screen and (max-width: 400px) {
    h2 {font-size: 4em;}

}

@media screen and (max-width: 460px) {
    #contactform form input[type=text] {width: auto!important; max-width: 60% !important;}
    .page.blok4 .nzu {background-size: 100px;}
    .page.blok4 .nzu h3, .page.blok4 .nzu p {padding-left: 130px!important;}

}
.wrap {/*obal*/ text-align: left; margin: 0 auto; background-color: white;  }
@media screen and (max-width: 1599px) {.wrap{width: 100%}}
@media screen and (min-width: 1600px) {.wrap{width:1600px;}}

a.button1 {
    color:white!important;
    text-decoration: none;
    background-color:#c9aa2b;
    text-align:center;
    line-height: 250% !important;
    /*padding-top: 0.7em;
    padding-bottom: 0.7em;*/
    cursor: pointer;
    padding-left: 1em!important;
    padding-right: 1em!important;
    font-weight: 900;
    border-radius: 20px;
}
a.button1:hover {background: #e2c758; border: none; }
a.button { text-decoration: none; text-align:center; width: 41px; height: 41px; background-image:url("../images/arrow.png"); display: block; background-repeat: no-repeat; background-color: transparent; cursor: pointer;}
a.button:hover {}
.button2 {
    color:white!important;
    font-weight: 700;
    text-decoration: none;
    background:#c9aa2b;
    text-align:center;
    line-height: 250%;
    padding-top: 0.7em;
    padding-bottom: 0.7em;
    padding-left: 1.5em;
    padding-right: 1.5em;
    border-radius: 30px;
    cursor: pointer;
}
a.button2:hover {
    color: white;
    background-color:#e2c758;
}
.button3 {
    color:#212121;
    font-weight: 700;
    text-decoration: none;
    background:#f0ff00;
    text-align:center;
    line-height: 250%;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    padding-left: 1em;
    padding-right: 4em;
    border-radius: 20px;
    background-image: url("../images/tlacitko-sipka2.png");
    background-repeat: no-repeat;
    background-position: right 10px center;
    cursor: pointer;
}
a.button3:hover {
    background-image: url("../images/tlacitko-sipka-hover2.png");
    color: #212121;
    background-color:#f0ff00;
}
.social li a {
    font-size: 1.4em;
    color:white;
    text-decoration: none;
    background-color:transparent;
    text-align:center;
    line-height: 250%;
    padding-top: 0.7em;
    padding-bottom: 0.7em;
    cursor: pointer;
    padding-left: 1.5em;
    padding-right: 1.5em;
    font-weight: 900;
    border: 1px solid white;
    border-radius: 20px;}
.social li a:hover { text-decoration: underline;}
.social ul li {float: left; margin-right: 20px; list-style-type: none; display: inline-block; margin-bottom: 2em; }
.social {margin-top: 6em;}
.zvyrazneni, .zvyrazneni strong {color: #0c64e3;}
iframe {max-width: 100%; width: 100%;}

#header { padding: 0; text-align: center; min-height: 40px; padding-top: 15px; background-color: white; padding-bottom: 3em; }
.np #header {border-bottom: 1px solid #d6d6d6;}
.np #nav {margin-top: 3em;}
#header img {margin: 0; padding: 0; }
#header .logo {text-align: center;}
#header .navigace {position: relative; text-align: left;}
#header .left {width: 25%; text-align: left; }
#header .right {width: 75%; text-align: right;}
#header .left a {margin-top: 2.7em; margin-bottom: 0.8em; color: #ff0000; text-transform: uppercase; font-size: 1.8em; font-family: "Ubuntu", sans-serif; font-weight: 700; text-decoration: none;}
#header .left p span {background: #d93611; padding: 10px; padding-left: 20px; padding-right: 20px; color: white; text-transform: uppercase}
#header .top {text-align: left;}
#header .top .left {text-align: left; width: 25%; padding-top: 40px;}
#header .top .right {text-align: right; width: 75%; padding-bottom: 20px;}
#header .top h1  {font-size:11.8em; color:#e74373; line-height: 80%; text-indent: 190px; background-image: url("../images/h1-img.png");
background-repeat: no-repeat; background-position: top 35px left 0px; text-align: justify}
#header .top h1 strong {font-size:0.6em; color:#31bdbd;}

ul.odrazka, .odrazka ul {
    margin-top: 6em;
    margin-bottom: 1em; }
.odrazka li {
    padding-left: 40px;
    line-height: 150%;
    font-size: 1.6em;
    padding-bottom: 20px;
    background-image: url("../images/kolecko-sipka-male.png");
    background-repeat: no-repeat;
    background-position: left top;

}
.ramecek { border: 2px solid #edefef;}

.page.blok1 .left {width: 48%; }
.page.blok1 .right {width: 48%; }
.blok1 .right ul li {font-size: 1.4em; margin-left: 70px; min-height: 70px; }
.blok1 .right ul li strong{ color: #c9aa2b;}
.blok1 .right ul li:first-letter {font-size: 2.4em; font-weight: 700; color: #222222;}
.page .text-bg p, .page p.text-bg {font-size: 1.8em; padding: 30px; background-color:#eeecec; }

#pocet ul li header {font-size: 6.0em; color: #c9aa2b; width: 50%; display: inline-block; float: left; }
#pocet ul li footer {font-size: 1.8em; color: #222222; width: 50%; display: inline-block; float: left; text-transform: uppercase;}
#pocet ul li header span {position: relative;}
#pocet ul li header span:after {position: absolute; width: 50px; content: "+"; top: 0; font-size: 0.5em; font-weight: 900;}
.page.blok2 {background-color: #222222;}
.page.blok2 .left {width: 18%; }
.page.blok2 .right {width: 78%; }
.page.blok2 h3 {color: #e2c758; font-size: 2.4em;}
.page.blok2 h2 {color: white; font-size: 3.6em;}
.page.blok2 ul li  {color: white; }
.page.blok3 ul li  {background-image: url("../images/kolecko-sipka-male-2.png");}
.page.blok3 .vcontent{padding-bottom: 0;}
.page.blok-kontakt {background-color: #f9f7f7;}
.page.blok4 h3 {line-height: 120%; margin-bottom: 1em;}
.page.blok4 .right h3 {color: #c9aa2b;}
.page.blok4 .right{
    background-image: url("../images/nova-zelena-usporam.png");
    background-repeat: no-repeat;
    background-position: left bottom 35px;
}
.page.blok4 .nzu{
    background-image: url("../images/nova-zelena-usporam.png");
    background-repeat: no-repeat;
    background-position: left center;
    min-height: 180px;
}
.page.blok4 .nzu h3, .page.blok4 .nzu p {padding-left: 230px;}
.page.blok4 .right h3, .page.blok4 .right p {padding-left: 230px;}
.page.blok4 .right, .page.blok4 .left{width: 48%;}

.slide {
    text-align: center;
    position: relative;

}
.slide .left {width: 50%;}
.slide .right {width: 50%; position: relative;}
.slide .right {
    background-image: url("../images/dum.jpg");
    background-repeat: no-repeat;
    background-position: top right;
    background-size: cover;
    min-height: 550px;
    text-align: left;
}
.slide .left {
   /* background-image: url("../images/kocka.jpg");*/
    background-repeat: no-repeat;
    background-position: bottom left;
    background-size: initial;
    min-height: 870px;
}
.np .slide {/* min-height: 200px!important; max-height: 200px!important;*/}
.slide-text {position: absolute; width: 100%; text-align: left; z-index: 2;}
.slide-t {padding: 20px;  background: rgba(255, 255, 255, 0.7); border-radius: 20px; border: 1px solid white; display: inline-block;}
.slide-t ul {
    list-style-image: url(../images/odrazka.png);
    margin-top: 1em;
    margin-bottom: 1em; }
.slide-t ul li {
    margin-left: 40px;
    line-height: 170%;
    font-size: 1.6em;
    padding-left: 10px;
    text-transform: uppercase;
}
.p-slide-text {position: absolute; bottom: -200px;}
.katnies {position: absolute; bottom: 0px; color: #969595; font-size: 1.8em; padding-left: 50px;}
.katnies:before{ content: ""; border-bottom: 2px solid #969595; display: inline-block; width: 40px; position: absolute; bottom: 5px; left: 0;}
.vertical {
    transform: rotate(270deg);
    transform-origin: left top 0;
    margin-left: -50px;
   }
.slide_mob {display: none;}
.slide h1 { padding-top: 0em; padding-bottom: 0em; }
.slide h2 {font-size: 2.4em; color:#222222;  line-height: 120%;  font-weight: 900; margin: 0; }
.slide p { line-height: 51px; background-image: url("../images/kolecko-sipka.png"); background-repeat: no-repeat; background-position: left center;
padding-left: 70px; font-size: 1.8em; font-weight: 700; position: relative; display: inline-block;}
.slide .right a{color:#222222;  }
.slide p:after{ content: ""; border-bottom: 2px solid #222222; display: inline-block; width: 40px; position: absolute; bottom: 20px;}
.slide p strong { font-size: 2.2em;}
.top_text {text-align: center;}
.slide img, .slide_mob img {max-width: 100%;}

.slide2 {background-image: url("../images/slide2-bg.jpg"); background-repeat: no-repeat;width: 90%; height: auto;  margin: auto; text-align: left;
border-radius: 20px; background-size: cover;  }
.slide2 img{ max-width: 100%; border-radius: 20px; border: 3px solid #32bdbd; width: 90%;}
.slide2 .content {padding-top: 3em; padding-bottom: 3em;}
.blok-foto5 {text-align: center; position: relative;}
.slide2 p, .slide2 h3{ color: black;}

.slide_mob {position: relative; min-height: 200px;}
.slide_mob .domov .left { width: 40%; }
.slide_mob .domov .right {
    width: 60%;
    background-image: url("../images/dum.jpg");
    background-repeat: no-repeat;
    background-position: top right;
    background-size: cover;
    min-height: 550px;
    text-align: left;
}
.slide_mob .kocka .right { width: 40%; text-align: left; }
.slide_mob .kocka .left {
    width: 60%;
   /* background-image: url("../images/kocka.jpg");*/
    background-repeat: no-repeat;
    background-position: bottom left;
    background-size: initial;
    min-height: 430px;
}
.slide_mob h1 {font-size: 6em;}
.slide_mob  h2 {font-size: 2.4em; color:#222222;  line-height: 120%;  font-weight: 900; margin: 0; }
.slide_mob  p { line-height: 51px; background-image: url("../images/kolecko-sipka.png"); background-repeat: no-repeat; background-position: left center;
    padding-left: 70px; font-size: 1.8em; font-weight: 700; position: relative; display: inline-block;}
.slide_mob  .right a{color:#222222;  }
.slide_mob  p:after{ content: ""; border-bottom: 2px solid #222222; display: inline-block; width: 40px; position: absolute; bottom: 20px;}
.slide_mob  p strong { font-size: 2.2em;}
.slide_mob .p-slide-text {position: absolute; bottom: 0px;}
.np .slide_mob {display: none;}
.reference h2 a {font-size: 1.8em; color:#222222;  line-height: 120%;  font-weight: 900; text-decoration: none;}

.galerie p {margin-top: 0; margin-bottom: 0;}
.aktuality {margin-top: 2em;}
.aktuality p {margin-top: 1em!important; margin-bottom: 1em!important;}
.aktuality h2 a{font-size: 1.8em; color:#222222;  line-height: 120%;  font-weight: 900; text-decoration: none;}
.aktuality .date {margin-top: 0; margin-bottom: 0; color: #969595; font-weight: 900;}
@media screen and (min-width: 1450px){
    .slide h1 {}
    .slide {}
}
@media screen and (max-width: 1200px){
     ul.box-4 li.ramecek {width: 17% !important; margin-left: 4% !important;}
    .button3 {padding-right: 2.8em;}

}
@media screen and (max-width: 1054px){
  .katnies {display: none;}
}
@media screen and (max-width: 910px){
   .slide_mob {display: block;}
    .slide {display: none;}
    ul.box-4 li.ramecek {width: 18% !important; margin-left: 2% !important;}
    ul.box-4 li.ramecek p {font-size: 1.2em;}
    .button3, .button2 {background-position: right 5px center;}
    #footer h2 {font-size: 3em!important;}
    #footer ul li ul li {font-size: 1.4em!important;}
}
@media screen and (max-width: 800px){
    .slide_mob .domov .right { min-height: 350px;}
    .slide_mob .kocka .left {min-height: 330px;}
}

@media screen and (max-width: 870px){
    #header {min-height: 140px;}
    #header .left { float: none; width: 100%; display: block; text-align: center;}
    #header .right { float: none; width: 100%; display: block; text-align: left;}
    nav.menu ul {text-align: center!important;}
    #header .top .left {text-align: left; width: 20%; margin-top: 40px; float: left;}
    #header .top .right {text-align: right; width: 78%; margin-top: 40px; padding-top: 40px;float: right;}
    #header .top .left img {max-width: 100%;}
    /*  .slide {display: none!important;}
      .slide_mob {display: block!important;}*/
    .blok-foto h2 {margin-right: 20px;}
    .slide h1 {font-size: 4em; padding-top: 2.5em;}
    .slide h2 {font-size: 3em;}
    .page.blok4 .right h3, .page.blok4 .right p {padding-left: 130px;}
    .page.blok4 .right {background-size: 120px;}
    .page.blok4 h3 {font-size: 2em;}
    .page.blok4 .left img {margin-top: 5em;}
    #contactform .left {width: 100% !important; display: block; float: none;}
    #contactform .right {width: 100% !important; display: block; float: none;}
}

@media (max-width: 48em) {
    #nav ul li a.button1 {color:#222222!important; background-color: transparent;
        text-align: left;padding-left: 0!important; padding-right: 0!important; border: none; font-weight: 400;
        margin-left: 0!important;}
}

@media screen and (max-width: 760px){
    #header .top .left { margin-top: 30px;width: 15%;}
    #header .top .right {margin-top: 0px; width: 83%;}
    .slide h1 {margin-top: 0.5em;}
    nav.menu {margin-top: 2.5em;}
    .page.blok4 .right {width: 100%; display: block; float: none;}
    .page.blok4 .left {width: 100%; display: block; float: none;}
    .page.blok4 .left img {max-width: 300px; margin-top: 0; margin-bottom: 4em;}

}

@media screen and (max-width: 680px){
    #header .top .left { margin-top: 0px;width: 100%; display: block; float: none;text-align: center;}
    #header .top .right {margin-top: 0px; width: 100%; display: block; float: none;text-align: center;}
    #header .top h1 {margin: auto; display: inline-block;}
    #header .top .left img {max-width: 120px; }
    .blok-foto .kolecko-sipka { top: 10px!important;}
    .blok-foto h2 {margin-right: 0;}
    .slide_mob h1 {font-size: 5em;}
    .slide_mob  h2 {font-size: 2em;}
    h2 {font-size: 4em;}

}

@media screen and (max-width: 600px){
    .page.blok1 .left {width: 100%;}
    .page.blok1 .right {width: 100%;}
    .blok1 .right ul li {margin-left: 0;}
    #pocet.vcontent {padding-top: 5em; padding-bottom: 0;}
    .page.blok2 h3 {margin-bottom: 2em;}
    #pocet ul li header {font-size: 4em; text-align: right; width: 40%;}
    #pocet ul li footer {text-align: left; float: right;}
    #pocet ul li header span:after {width: auto;}
    .page.blok2 h2 {font-size: 3em;}
    .slide-text {position: relative; }
    .slide-text .container .vcontent {padding-top: 0; padding-bottom: 2em;}
    .slide_mob .domov .right {width: 100%; }
    .slide_mob .domov .left {width: 0;}
    .slide_mob .domov {padding-left: 15px;}
    .slide_mob .kocka {padding-left: 15px; margin-top: 15px;}
}
@media screen and (max-width: 570px){
    #header .top .left img {max-width: 100px; }
    .slide_mob .kocka .left {min-height: 250px; background-size: cover;}
    .slide_mob h1 {font-size: 4em;}
    .slide_mob  h2 {font-size: 1.8em;}
    .slide_mob p {background-size: 30px; padding-left: 40px; font-size: 1.6em;}
    .slide_mob p:after {display: none;}
}
@media screen and (max-width: 450px){

    .vcontent {padding-top: 5em; padding-bottom: 5em;}

}
@media screen and (max-width: 400px){
    .slide-t ul li {font-size: 1.4em!important;}
    .slide_mob  h2 {font-size: 1.6em;}
    .slide_mob p {background-size: 30px; padding-left: 40px; font-size: 1.4em;}


}


.galerie_filtr li {
    float: left;
    display: inline-block;
    padding-right: 15px;
}
.page .galerie_filtr p {
    margin-top: 0;
    margin-bottom: 0;
}

@media screen and (max-width: 1115px) {
    .certifikaty .right {padding-top:0;}
}

@media screen and (min-width: 430px) and  ( max-width: 630px) {

}

@media screen and (min-width: 630px) and  ( max-width: 1030px) {

}

@media screen and (max-width: 400px){
    .top img {max-width: 100%;}
    .info .left {top: 0;right: auto; float: none;}
    .info .right {top: -70%;left:auto; float: none;}
}


.text-blok {padding-top: 1em;}


@media screen and (max-width: 600px) {
    #header .logo {width: 100%; margin-bottom: 2em; }

}

@media screen and (max-width: 600px) {
    #header .logo {width: 100%; margin-bottom: 2em; }

}

.page {width: 100%; background-color:white; text-align: left; }
.page img {max-width: 100%;}
.page p {margin-top: 2em; margin-bottom: 2em; padding: 0; line-height: 150%;}
.page h2 {/*margin-top: 1em; margin-bottom: 1em;*/}
.page .left {width: 50%; }
.page .right {width: 50%; text-align: left;}
.hp .page .left { width: 49.2%;}
.hp .page .right {width: 49.2%;}
.page .obr img{ max-width: 100%; height: auto;}
.page .right.obr {min-height: 250px;}
.page .left.obr {min-height: 230px;}
.page-text {}
.page .page-text p {font-size: 1.4em;}
.page .page-text a {/*text-decoration: none;*/}
.page-text ul {list-style-type: disc; margin-top: 1em; margin-bottom: 1em;}
.page-text ul li{margin-left: 40px; line-height: 180%; font-size: 1.4em; }
.page-text ol {list-style-type: decimal; margin-top: 1em; margin-bottom: 1em;}
.page-text ol li{margin-left: 40px; line-height: 150%; font-size: 1.4em; }
.page-text ul li.noli p {font-size:1em;}
.page-text ul li.noli {list-style-type: none;}
.page-text img {max-width:100%;height:auto;}
.page-text .left {width: 48%;}
.page-text .right {width: 48%;}
.page .page-text table tbody td p {margin: 0; padding: 0; font-size: 1em; line-height: 21px;}
.page table tbody td {padding:5px;}
.page table.tab1 tbody td {border: 1px solid #d1d2cd;padding:5px;}
.page table tbody td, .table_1 thead th {font-size: 1.4em; }
.page table tbody td a:link {font-size: 1em;}
.page table tbody td a.download:link {margin: 0; padding: 0; font-size: 0;}
.page table tbody td ul li {font-size: 1em;}
.page table img {max-width:100%;height:auto;}


ul.box {list-style-type: none;}
ul.box h2 {font-size: 1.6em;}
ul.box .img_produkt {max-height: 210px; text-align: center;}
ul.box .img_produkt img {max-height:  210px; max-width: 100%;}
ul.box li {float: left; display: inline-block; margin-top: 0;}
ul.box li.ramecek {float: left; display: inline-block; margin-top: 3%;}
ul.box li img {max-width: 100%;}
.np ul.box li img {max-width: 100%; width: 100%; color: #89888873;}

ul.box-2 li { width: 48.2%; padding:3%; margin-left: 0; padding-bottom: 0;}
ul.box-2 li.ramecek { width: 42%; padding:3%; margin-left: 3%;}
ul.box-2 li:nth-child(1n){}
ul.box-2 li:nth-child(2n+1){clear: both; margin-left: 0; padding-left: 0; padding-right:2px;}
ul.box-2 li:nth-child(2n){margin-right: 0; padding-right: 0;}
ul.box-2 li:first-child{}

ul.box-3 li { width: 31.1%; margin:20px; margin-left: 0;}
ul.box-3 li.ramecek { width: 25%; padding:2%; margin-left: 3%;}
ul.box-3 li:nth-child(1n){}
ul.box-3 li:nth-child(3n+1){clear: both; margin-left: 0;}
ul.box-3 li:nth-child(3n){margin-right: 0;}
ul.box-3 li:first-child{}

ul.box-4 li { width: 22%; margin:2%; }
ul.box-4 li.ramecek { width: 16%; padding:1%; margin-left: 7%;}
ul.box-4 li:nth-child(1n){}
ul.box-4 li:nth-child(4n+1){clear: both; margin-left: 0;}
ul.box-4 li:nth-child(4n){margin-right: 0;}
ul.box-4 li:first-child{}

ul.box-5 li { width: 16%; padding:2%; margin-left: 0;}
ul.box-5 li.ramecek { width: 15%; padding:2%; margin-left: 2%;}
ul.box-5 li:nth-child(1n){}
ul.box-5 li:nth-child(5n+1){clear: both; margin-left: 0;}
ul.box-5 li:nth-child(5n){margin-right: 0;}
ul.box-5 li:first-child{}

@media screen and (max-width: 870px){
    ul.box-4 li { width: 40% !important; margin:4% !important; }
    ul.box-4 li.ramecek { width: 40% !important; margin-left:3% !important; padding:1%;}
    ul.box-4 li:nth-child(1n){}
    ul.box-4 li:nth-child(2n+1){clear: both; margin-left: 0;}
    ul.box-4 li:nth-child(2n){margin-right: 0;}
    ul.box-4 li:first-child{}
}

@media screen and (max-width: 650px){
    ul.box-3 li { width: 93%; padding:3%; margin: 0; float: none; clear: both; margin-bottom: 2em; text-align: center;}
    ul.box-3 li.ramecek { width: 93%; padding:3%; margin: 0; float: none; clear: both; margin-bottom: 2em;}
    ul.box-3 li:nth-child(2n){margin-left:0; }
    ul.box-3 li p {text-align: center;}
}

@media screen and (max-width: 480px){
    ul.box-3 li { width: 93%; padding:3%; margin: 0; float: none; clear: both; margin-bottom: 2em;}
    ul.box-3 li.ramecek { width: 93%; padding:3%; margin: 0; float: none; clear: both; margin-bottom: 2em;}
    ul.box-3 li:nth-child(2n){margin-left:0; }

    ul.box-2 li { width: 100%; padding:0%; margin: 0; float: none; clear: both; margin-bottom: 0;}
    ul.box-2 li.ramecek { width: 93%; padding:3%; margin: 0; float: none; clear: both; margin-bottom: 2em;}
    ul.box-2 li:nth-child(2n){margin-left:0; }
}

@media screen and (max-width: 450px){
    ul.box-4 li.ramecek { width: 93% !important; margin-left:0 !important; padding:3%;}
}

.icons li{ float: left; display: inline-block; width: 21%; padding-left: 2%; padding-right: 2%;}
.icons li img {max-width: 100%; height: auto;}

@media screen and (max-width: 600px) {
    .icons li {width: 100%; display: block; clear: both; float: none; }

}
@media screen and (max-width: 400px) {
    /*.icons li {width: 96%; float: none; }*/
}
.jcarousel-wrapper_1 {position: relative;}
.jcarousel-wrapper {position: relative; padding-left: 5em; padding-right: 5em; margin-left: 5em; margin-right: 5em; margin-bottom: 3em;}
@media screen and (max-width: 599px) {
    .jcarousel-wrapper {display: none;}
}
.jcarousel_1 {
    position: relative;
    overflow: hidden;
}
.jcarousel_1 ul {
    width: 20000em;
    position: relative;

    /* Optional, required in this case since it's a <ul> element */
    list-style: none;
    margin: 0;
    padding: 0;
}
.jcarousel_1 li {
    /* Required only for block elements like <li>'s */
    float: left;
    position: relative;
    padding-bottom: 2em;

}
.jcarousel_1 li p {
    display: block;
    /*max-width: 230px;
    min-width: 230px;*/
    height: auto !important;
}
/** Carousel Pagination **/
.jcarousel-pagination_1 {

}
/* puvodni kolecka

.jcarousel-pagination_1 a {
    text-decoration: none;
    display: inline-block;

    font-size: 11px;
    height: 10px;
    width: 10px;
    line-height: 10px;

    background: #fff;
    color: #da251c;
    border-radius: 10px;
    text-indent: -9999px;

    margin-right: 7px;


    -webkit-box-shadow: 0 0 2px #da251c;
    -moz-box-shadow: 0 0 2px #da251c;
    box-shadow: 0 0 2px #da251c;
}*/
.jcarousel-pagination_1 a { /*nove pro text nabidky*/
    text-decoration: none;
    font-size: 11px;
    line-height: 200%;
    background: #fff;
    color: #d62020;
    margin-right: 7px;
    margin-left: 7px;
    margin-bottom: 5px;
    -webkit-box-shadow: 0 0 2px #d62020;
    -moz-box-shadow: 0 0 2px #d62020;
    box-shadow: 0 0 2px #d62020;
    display: block;
}
.jcarousel-pagination_1 {text-align: center;}
.jcarousel-pagination_1 a.active {
    background: #d62020;
    color: #fff;
    opacity: 1;

    -webkit-box-shadow: 0 0 2px #F0EFE7;
    -moz-box-shadow: 0 0 2px #F0EFE7;
    box-shadow: 0 0 2px #F0EFE7;
}
.jcarousel-control-prev_1, .jcarousel-control-next_1 {
    position: absolute;
    top: 60%;
    width: 40px;
    height: 40px;
    text-align: center;
    background: #e74373;
    color: #fff;
    text-decoration: none;
    font: 30px/36px Arial, sans-serif;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
}
a.jcarousel-control-prev_1, a.jcarousel-control-next_1 {color: white;}
.jcarousel-control-prev_1 {
    left: 0px;
}
.jcarousel-control-next_1 {
    right: 0px;
}
#header .right.menu_uprava {/*width: 70%;*/}
@media screen and (max-width: 600px) {
    .page .left, .page .right {float: none; width: 100%;}
    .page .right .news {max-width: 230px;}
}

@media screen and (max-width: 1200px) {
    .slide2 img {width: auto;}
    .hp .page .slide2 .left {width: 39.2%;}
    .hp .page .slide2 .right {width: 59.2%;}
}
@media screen and (max-width: 946px) {
    .hp .page .slide2 .left {width: 29.2%;}
    .hp .page .slide2 .right {width: 69.2%;}
 }
@media screen and (max-width: 825px) {
    .hp .page .slide2 .left {float: none; width: 90%;}
    .hp .page .slide2 .right {float: none; width: 90%;}
}
@media screen and (max-width: 669px) {
    .hp .page .slide2 .left {float: none; width: 60%;}
    .hp .page .slide2 .right {float: none; width: 60%;}
}
@media screen and (max-width: 513px) {
    .hp .page .slide2 .left {float: none; width: 40%;}
    .hp .page .slide2 .right {float: none; width: 40%;}
}

@media screen and (max-width: 400px) {
    .hp .page .slide2 .left {float: none; width: 30%; padding-left: 20px;}
    .hp .page .slide2 .right {float: none; width: 35%;}
}


@media screen and (max-width: 768px) {
    .hp .page .left, .hp .page .right {float: none; width: 100%;}
    .hp .page .right .news {max-width: 230px; margin: auto;}
    .slide2 { background-size: cover;}
 }



@media screen and (max-width: 768px) {

 }

@media screen and (max-width: 400px) {

   }

/*
.page a:link, .page a:visited {font-size: 1em;}
.page a:hover {}
.page .left a:link, .page .right a:link {font-size: 1em;}
.page ul {list-style-type: decimal; margin-left: 3%;}
.page ol {list-style-type: disc; margin-left: 4%;}
.page ul li {font-size: 1.4em; line-height: 150%; padding-left: 1%;}
.page ul li ol li {font-size: 1em; padding-left: 1%;}*/


.form1 {margin-top: 20px; margin-bottom: 20px;}
.form1 input:not([type=submit]){ font-size: 1.4em; line-height: 150%;  width: 100%; margin-bottom: 14px; padding-left: 5px; color:#828282;}
.form1 select {font-size: 1.4em; line-height: 150%; padding-left: 5px; margin-bottom: 14px; height: 28px; color:#828282; }
.form1 textarea {width: 100%; height: 200px; margin-bottom: 22px;}
.form1 label {font-size: 1.4em; line-height: 150%; padding-right: 10px;}
.form1 input[type=submit]{ color:#ffffff; text-decoration: none; background-color:#1d8b7c;  text-align:center; line-height: 250%;
    text-transform: uppercase; cursor: pointer; border: 0; padding-left: 1.5em; padding-right: 1.5em;}
.form1 input[type=submit]:hover {background: #69696b; }
.form1 input[type=checkbox]{width: auto;}



#contactform {text-align: center;}
#contactform form {}
#contactform form input:not([type=submit]){ background-color: transparent; border: 1px solid #919294; padding: 1%;
    padding: 3%; border-radius: 5px; max-width: 90%;}
#contactform form input[type=text]{ font-size: 1em;  margin-bottom: 1em;  max-width: 90%; width: 90%;}
#contactform form input.cc{display: none;}
#contactform textarea {height: 12em; width: 98%; border: 1px solid #919294; padding: 1%; font-size: 1.6em;border-radius: 5px;
    margin-bottom: 2em;font-family: "Open Sans"; background-color: transparent; }
#contactform input[type=submit] {
    color:white;
    font-weight: 700;
    text-decoration: none;
    background-color:#c9aa2b;
    text-align:center;
    line-height: 250%;
    cursor: pointer;
    border: 0;
    padding-left: 1.5em;
    padding-right: 1.5em;
    border-radius: 30px;
    margin: auto;
    font-size: 1.6em;
}
#contactform input[type=submit]:hover {background: #e2c758;  }
/*color:white!important;
font-weight: 700;
text-decoration: none;
background:#c9aa2b;
text-align:center;
line-height: 250%;
padding-top: 0.7em;
padding-bottom: 0.7em;
padding-left: 1.5em;
padding-right: 1.5em;
border-radius: 30px;
cursor: pointer;
*/

#contactform a:link, #contactform a:visited {text-decoration: none; color: white;}
#contactform a:hover {text-decoration: underline;}
#contactform h2 {margin-top: 0;}
#contactform p { margin-top: 1em;
    margin-bottom: 1em;}
#contactform table {width: 100%;}
#contactform table td {vertical-align: top; width: 60%;}
#contactform .left {width: 48%; padding-top: 17px; text-align: left;}
#contactform .right {width: 48%; text-align: left;}
#contactform .label {padding-right: 10px; font-size: 1.6em; color:#222222;}
#contactform td.label {width: 10%}
#contactform form .dd input[type=text]{visibility: hidden; height: 0; font-size:0; margin-bottom: 0; }
#contactform form .dd input:not([type=submit]){padding: 0; }
#contactform form .dd td {color: transparent;}

@media screen and (max-width: 460px) {
    #contactform .label  {font-size: 1.4em!important;}
    #contactform form input[type=file]{max-width: 60%; font-size: 0.8em;}
}

@media screen and (max-width: 400px) {
    #contactform .left {width: 100%;float:none;}
    #contactform .right {width: 100%; float: none;}
}


#footer {width: 100%; background-color: #222222; color: white; position: relative;}
#footer  a {color:white;}
#footer  h2  {color:#c9aa2b; margin-bottom: 1em; font-size: 4.8em; margin-top: 0;}
#footer p {margin-top: 2em; margin-bottom: 2em;}
#footer ul li {display: block; float: left; width: 50%; line-height: 150%; text-align: left; margin-bottom: 1em;}
#footer ul.count2 li{width: 50%;}
#footer ul.count3 li{width: 33%;}
#footer ul.count4 li{width: 25%;}
#footer ul li ul li {display: block; float: none; width: 100%; }
#footer ul.count2 li ul li {width: 100%;}
#footer ul.count3 li ul li {width: 100%;}
#footer ul.count4 li ul li {width: 100%;}
#footer ul li ul li {display: block; float: none; width: 100%; }
#footer ul li header, #footer ul li header a {color: white; font-size: 1.6em;  padding-bottom: 1em;
    text-decoration: none; font-weight: 400;}
#footer ul li ul li a, #footer ul li ul li  {color: white; font-size: 1.6em; text-decoration: none; font-weight: 400;}
#footer ul li ul li a {font-size: 1em;}
#footer ul li ul li a:hover {text-decoration: underline;}


@media screen and (max-width: 600px) {

    #footer ul li {width:auto; text-align: center; margin-bottom: 2em;}
    #footer ul.count2 li{width:100%;}
    #footer ul.count3 li{width:100%;}
    #footer ul.count4 li{width:100%;}
    #footer .content .logo_bottom {background-position: center bottom; }
}




.webdesign {width: 100%; padding-top: 3.5em; padding-bottom: 2.5em; background-color: white; text-align: left;}
.webdesign, .webdesign a {color: #222222; text-decoration: none; }
.webdesign p { margin: 0;font-size: 1.2em;}


.table_1{width: 100%;}
.table_1 tbody tr:hover {background: #ddd;}
.table_1{ border: none; border-collapse:collapse;}
.table_1 thead tr { border-bottom: 1px solid #c2c1c1; background: #c2c1c1; }
.table_1 thead th { border: 1px solid #999; padding: 10px; height: 25px; white-space: nowrap; line-height: 150%; }
.table_1{ border: none; border-collapse:collapse;}
.table_1 tbody tr { border-bottom: 1px solid #c2c1c1; cursor: pointer; }
.table_1 tbody td { border: 1px solid #c2c1c1; text-align:left; padding: 10px; vertical-align: middle; }
.table_1 tbody td.top {vertical-align: text-top;}
.table_1 tbody td p {margin: 0; padding: 0; font-size: 1.4em; line-height: 21px;}
.table_1 tbody td, .table_1 thead th {font-size: 1.4em; }
.table_1 tbody td a:link {font-size: 1em;}
.table_1 tbody td a.download:link {margin: 0; padding: 0; font-size: 0;}

/* =============== flashMessage =============== */
#flashmessage {color: black; background: #a09f43;}
div.flash { color: black; text-align: center; width: 100%; font-size: 1.4em; line-height: 150%; padding-top: 1em; padding-bottom: 1em;}

/* =============== KONEC flashMessage =============== */

@media print
{
    .noprint {display:none;}
}



.pagination { border:0; margin:0; padding:0;text-align:center; margin-top: 4em;}
.pagination li { border:0; display: inline-block;margin:0; padding:0;font-size:11px;list-style:none;margin-right:2px;}
.pagination li a { border:solid 1px #f14b3e; background-color:white; }
.pagination li.active a { background:#f14b3e;color:#FFFFFF;/*font-weight:bold;*/}
.pagination .previous-off,
.pagination .next-off, .pagination li.disabled a { border:solid 1px #DEDEDE;color:#888888; background-color:white;/*font-weight:bold*/;margin-right:2px;padding:3px 4px; }
.pagination li.disabled a {display:block;padding:3px 6px;text-decoration:none;}
.pagination .next a,
.pagination .previous a{ /*font-weight:bold;*/}
.pagination a:link,
.pagination a:visited { color:#f14b3e;display:block;padding:3px 6px;text-decoration:none;}
.pagination a:hover{ border:solid 1px #f14b3e;}

.page .pagination li {line-height: 100%; padding-left: 0;}

/* =================== navigace newww =============*/
nav.menu {
    display: block;
    background: transparent;
    width: 100%;
    padding-left: 0;
    z-index: 300;
}
nav.menu ul {
    list-style-type: none;
    margin:0;
    padding:0;
    position: absolute;
    background: transparent;
    display: none;/*skryvani menu*/
    width: 100%;
    text-align: right;
    padding-top: 2em;
}
nav.menu ul li {
    width: auto;
    text-align: left;
    margin-left: 20px;
    margin-right: 0px;
}
nav.menu a {
    display: block;
    color: #302e2f;
    text-decoration: none;
    font-size: 1.4em;
    font-weight: 600;
    line-height: 3em;
    padding: 0 5px;
    cursor: pointer;
    width: auto;
    position: relative;
    border-bottom: 2px solid transparent;


}

/*Style for dropdown links*/
nav.menu li:hover ul a {
    background: rgba(255,255,255,0.8);
    color: #2d2d2e;
    height: 40px;
    line-height: 40px;
    font-weight: 400;
    text-align: left;

}


/*Hide dropdown links until they are needed*/
nav.menu li ul {
    display: none;
    width: auto;
    padding: 0;
    padding-top: 17px;
    background: transparent;
}

/*Make dropdown links vertical*/
nav.menu li ul li {
    display: block;
    float: none;
    width: auto;
    margin-left: 0;
    margin-right: 0;
}

/*Prevent text wrapping*/
nav.menu li ul li a {
    width: auto;
    min-width: 100px;
    padding: 0 20px;
}
@media screen and (min-width: 601px) {
    nav.menu ul li ul  {margin-top: 0;}
    nav.menu ul li ul li ul  {margin-top: -40px; padding-top: 0;}
    nav.menu ul li ul li ul li  {margin-left: 170px; margin-top: 0;}
}


/*Display the dropdown on hover*/
nav.menu ul li a:hover + .hidden, nav.menu .hidden:hover {
    display: block;
}



nav.menu a span {position: relative; display: block; width: 100%; text-align: left;}
nav.menu a:hover {
 color: #0c64e3;
}
nav.menu ul li#activetop a { /* border-bottom: 2px solid #ff0000;*/}
/*skryvani menu */
/*Display 'show menu' link*/
.show-menu {
    display:block;
    text-decoration: none;
    color: #fff;
   /* background: rgba(173, 172, 172, 0.9);*/
    background-color: #0c64e3;
    text-align: left;
    font-size: 1.4em;
    font-family: sans-serif;
    line-height: 2em;
    padding: 0 15px;

}
/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}
/*Pointer on Hover, so that the user knows of an active link*/
.show-menu:hover {
    cursor:pointer;
}
.show-menu {background-image: url("../images/menu-line.png"); background-repeat: no-repeat; background-position: left 10px center; padding-left: 40px;}
/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu {
    display: block;
}
/*Center the text*/
li ul li a {
    text-align:center;
}


@media screen and (min-width: 601px) {
    nav.menu {
        background: transparent;
        position: relative;
    }
    nav.menu ul {display: block;}/*skryvani menu*/
    nav.menu ul li {
        width: auto;
        background: transparent;
        display: inline-block;
        text-align: left;

    }
    nav.menu a {
        line-height: 120%;
        padding: 0 5px;
    }
    /* skryvani menu Style 'show menu' label button and hide it by default*/
    .show-menu {
        display: none;
    }

}
@media screen and (min-width: 601px) and  ( max-width: 1024px) {
    nav.menu a {/*width: 100px;*/}
}


@media screen and (max-width : 760px){
    nav.menu { padding-bottom: 0em;}
    /*Make dropdown links appear inline*/
    nav.menu   ul {
        position: static;
        display: none;
        text-align: left;
    }
    /*Create vertical spacing*/
    nav.menu    li {
        margin-bottom: 1px;
    }
    nav.menu li a { /*min-width: 140px;*/
        padding-left: 0px; padding-right: 0px;}

    /*Make all menu links full width*/
    nav.menu   ul li, nav.menu li a {
       /* width: 100%;*/
    }
    /*Display 'show menu' link*/
    .show-menu {
        display:block;
    }

    #header .left, #header .right {float: none; display: block; width: 100%; }
    #header img {position: relative; top: auto;}
    nav.menu ul li {margin-left: 0;}
}

